.sidebar {
    text-align: center;
    padding: 2rem 1rem;
    color: rgba(255,255,255,.5);
    background-color: #404040;
}

@media (min-width: 48em) {
    .sidebar {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 24rem;
        text-align: left;
    }
}

/* Sidebar links */
.sidebar a {
    color: #fff;
}

/* About section */
.sidebar-about h1 {
    color: #fff;
    margin-top: 0;
    font-family: "Abril Fatface", serif;
    font-size: 3.25rem;
}

/* Sidebar nav */
.sidebar-nav {
    margin-bottom: 1rem;
}

.sidebar-nav-item {
    display: block;
    line-height: 1.75;
}

a.sidebar-nav-item:hover,
a.sidebar-nav-item:focus {
    text-decoration: underline;
}

.sidebar-nav-item.active {
    font-weight: bold;
}

/* Sticky sidebar
 *
 * Add the `sidebar-sticky` class to the sidebar's container to affix it the
 * contents to the bottom of the sidebar in tablets and up.
 */

@media (min-width: 48em) {
    .sidebar-sticky {
        position: absolute;
        right: 1rem;
        bottom: 1rem;
        left: 1rem;
    }
}
